# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = laborejo
pkgbase = laborejo
xdata = pkgtype=pkg
pkgver = 2.2.2-2
pkgdesc = MIDI sequencer based on classical music notation
url = https://laborejo.org/laborejo/
builddate = 1720920910
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3910617
arch = any
license = GPL3
group = pro-audio
depend = hicolor-icon-theme
depend = libcalfbox-lss
depend = python
depend = python-pyqt5
depend = ttf-dejavu
optdepend = lilypond: for export to .ly and .pdf
optdepend = new-session-manager: for session management
